Support » Plugin: EasyRotator for WordPress - Slider Plugin » [Plugin: EasyRotator for WordPress – Slider Builder] Installation error !

  • Hello to all ! I have a problem 😉
    i have uploaded the plugin, but when i try to activate it wp shows to me this error.. What i can do to solve it ?

    Warning: require_once() [function.require-once]: Unable to access /membri/iopensoemibasta/blog/wp-content/plugins/easyrotator-for-wordpress/engine/main.php in /membri/iopensoemibasta/blog/wp-content/plugins/easyrotator-for-wordpress/easyrotator.php on line 58
    
    Warning: require_once(/membri/iopensoemibasta/blog/wp-content/plugins/easyrotator-for-wordpress/engine/main.php) [function.require-once]: failed to open stream: No such file or directory in /membri/iopensoemibasta/blog/wp-content/plugins/easyrotator-for-wordpress/easyrotator.php on line 58
    
    Fatal error: require_once() [function.require]: Failed opening required '/membri/iopensoemibasta/blog/wp-content/plugins/easyrotator-for-wordpress/engine/main.php' (include_path='.:') in /membri/iopensoemibasta/blog/wp-content/plugins/easyrotator-for-wordpress/easyrotator.php on line 58

    Thanks sn1p3r46

    http://wordpress.org/extend/plugins/easyrotator-for-wordpress/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author DWUser

    (@dwusercom)

    Hi @sn1p3r46 ,

    It looks like there are some permissions issues on the plugins/easyrotator-for-wordpress/engine/ folder. Make sure that all of the files and subfolders in the easyrotator-for-wordpress folder are properly accessible by the webserver’s user. You may need to contact your webhost if you’re not familiar with editing linux permissions.

    Sincerely,
    Drew O’Neill

    Thank You Drew ! i Will try to contact my WebHost 😉

    Regards sn1p3r46

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: EasyRotator for WordPress – Slider Builder] Installation error !’ is closed to new replies.